<template>
 <button class="btn btn-primary btn-lg">{{clave}} {{ info }}</button>
</template>
<script>

export default {
  name: "InfoBorder",
  props: ["clave", "info"]
};

</script>

<style lang="scss">
@import '@/assets/custom-vars.scss';

.btn-primary{
    min-width: 70px;
    margin-bottom: 1rem;
}

</style>